/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, ../../../.rvm/gems/ruby-2.1.3/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../.rvm/gems/ruby-2.1.3/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../.rvm/gems/ruby-2.1.3/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../.rvm/gems/ruby-2.1.3/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../.rvm/gems/ruby-2.1.3/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../.rvm/gems/ruby-2.1.3/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../.rvm/gems/ruby-2.1.3/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../.rvm/gems/ruby-2.1.3/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../.rvm/gems/ruby-2.1.3/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

@font-face {
  font-family: 'Orator';
  src: url("../type/oratorstd-webfontd41d.eot?") format("eot"), url("../type/oratorstd-webfont.woff") format("woff"), url("../type/oratorstd-webfont.ttf") format("truetype"), url("../type/oratorstd-webfont.svg#webfontlZlKz9CF") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GT Sectra Fine';
  src: url("../type/GT-Sectra-Fine-Bookd41d.eot?") format("eot"), url("../type/GT-Sectra-Fine-Book.woff") format("woff"), url("../type/GT-Sectra-Fine-Book.ttf") format("truetype"), url("../type/GT-Sectra-Fine-Book.svg#webfontlZlKz9CF") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'GT Sectra Fine';
  src: url("../type/GT-Sectra-Fine-Book-Italicd41d.eot?") format("eot"), url("../type/GT-Sectra-Fine-Book-Italic.woff") format("woff"), url("../type/GT-Sectra-Fine-Book-Italic.ttf") format("truetype"), url("../type/GT-Sectra-Fine-Book-Italic.svg#webfontlZlKz9CF") format("svg");
  font-weight: 400;
  font-style: italic;
}
/* line 17, ../sass/screen.scss */
body, html {
  margin: 0;
  padding: 0;
  position: relative;
  font-family: 'Orator';
  font-weight: 400;
  text-transform: lowercase;
  -webkit-transition: font-size .2s;
  -o-transition: font-size .2s;
  -moz-transition: font-size .2s;
  -ms-transition: font-size .2s;
  transition: font-size .2s;
  color: #000;
  height: 100%;
  background: white;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  /* line 37, ../sass/screen.scss */
  body {
    -webkit-font-smoothing: antialiased;
  }
}
/* line 42, ../sass/screen.scss */
h1, h2, h3, h4, h5 {
  font-family: 'Orator';
  font-weight: 400;
  text-transform: lowercase;
}

/* line 48, ../sass/screen.scss */
.right {
  float: right !important;
}

/* line 52, ../sass/screen.scss */
.clear {
  clear: both;
  float: none;
  display: block;
  height: 0;
  font-size: 0;
  line-height: 0;
}

/* line 61, ../sass/screen.scss */
.text-center {
  text-align: center;
}

/* line 65, ../sass/screen.scss */
#content {
  height: 100%;
}

/* line 69, ../sass/screen.scss */
.post p a {
  display: inline-block;
  line-height: 1.2em;
  transition: all 100ms ease-in-out;
}
/* line 73, ../sass/screen.scss */
.post p a.button {
  box-shadow: none !important;
  transition: all 0ms !important;
}

/* line 79, ../sass/screen.scss */
#content .post {
  min-height: 100vh;
}
/* line 81, ../sass/screen.scss */
#content .post:first-child {
  padding-top: 30px;
}

/* line 86, ../sass/screen.scss */
#begin {
  height: 100%;
  -webkit-background-size: 30%;
  -moz-background-size: 30%;
  -o-background-size: 30%;
  background-size: 30%;
}

/* line 94, ../sass/screen.scss */
#begin .section:first-child {
  padding-top: 30px;
}

/* line 98, ../sass/screen.scss */
#type_holder {
  position: fixed;
  bottom: 50%;
  z-index: 1000;
  width: 60%;
  left: 20%;
  text-align: left;
  line-height: 1.5em;
  letter-spacing: -0.1em;
}

/* line 109, ../sass/screen.scss */
.section {
  height: 50%;
  width: 100%;
  min-height: 260px;
  position: relative;
  text-align: center;
  background: #FFF;
}

/* line 118, ../sass/screen.scss */
.section h1, .section h2, .section h3, .section p {
  margin: 0px auto;
  position: relative;
  font-size: 16px;
  line-height: 1.4em;
  width: 300px;
}

/* line 126, ../sass/screen.scss */
p em {
  font-style: italic;
}

/* line 130, ../sass/screen.scss */
.section.work:first-child {
  padding-top: 30px;
}

/* line 134, ../sass/screen.scss */
.section.work a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}

/* line 141, ../sass/screen.scss */
.section.work .position {
  position: relative;
  display: block;
  top: 30%;
}

/* line 147, ../sass/screen.scss */
.section.work a:hover {
  text-decoration: none;
  background: none;
  background: rgba(255, 255, 255, 0.065);
}

/* line 153, ../sass/screen.scss */
.section.work h1 {
  font-size: 26px;
  margin-bottom: 10px;
  top: auto;
}

/* line 159, ../sass/screen.scss */
.section.work h2 {
  font-family: "GT Sectra Fine", "GT Sectra", "Hoefler Text", "Times New Roman", serif;
  text-transform: none;
  font-style: italic;
  font-weight: 400;
  font-size: 20px;
  top: auto;
}

/* line 168, ../sass/screen.scss */
.cat img {
  position: relative;
  top: 32%;
  height: 80px;
  width: auto;
}

/* line 175, ../sass/screen.scss */
.section a {
  color: #000;
  text-decoration: none;
  border-bottom: 0.03em solid white;
  display: inline-block;
  line-height: 1em;
  -moz-box-shadow: inset 0 -2px 0 #fff;
  -webkit-box-shadow: inset 0 -2px 0 #fff;
  box-shadow: inset 0 -2px 0 #fff;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
/* line 181, ../sass/screen.scss */
.section a.button {
  line-height: 1.2em;
}

/* line 191, ../sass/screen.scss */
.section a:hover {
  -moz-box-shadow: inset 0 -1.1em 0 #fff;
  -webkit-box-shadow: inset 0 -1.1em 0 #fff;
  box-shadow: inset 0 -1.1em 0 #fff;
  -moz-transition-duration: 100ms;
  -o-transition-duration: 100ms;
  -webkit-transition-duration: 100ms;
  transition-duration: 100ms;
}

/* line 198, ../sass/screen.scss */
pre a:hover {
  color: #000;
}

/* line 202, ../sass/screen.scss */
a.button {
  color: #FFF;
  background: black;
  padding: .7em 1.2em;
  text-decoration: none;
  font-family: "Orator";
  text-transform: lowercase;
  font-size: 16px;
  display: inline-block;
  border: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

/* line 215, ../sass/screen.scss */
.t_cursor {
  line-height: 1em;
  display: inline-block;
  vertical-align: middle;
  opacity: 1;
  margin-top: -0.18em;
  margin-left: 0.15em;
  width: 0.119em;
  height: 1.05em;
  background: #0099FF;
}

/* line 227, ../sass/screen.scss */
.t_cursor.blink {
  opacity: 0;
}

/* line 231, ../sass/screen.scss */
#intro {
  position: relative;
}

/* line 235, ../sass/screen.scss */
.section .button {
  color: white;
  border: 0;
  -moz-transition: none;
  -o-transition: none;
  -webkit-transition: none;
  transition: none;
}
/* line 239, ../sass/screen.scss */
.section .button span {
  position: relative;
  display: inline-block;
  top: 1px;
}

/* line 246, ../sass/screen.scss */
.button:hover, a.button:hover {
  background: white;
  color: black;
  text-decoration: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/* line 251, ../sass/screen.scss */
.button:hover span:before, a.button:hover span:before {
  color: black;
}

/* line 256, ../sass/screen.scss */
.button:active, a.button:active {
  background: white;
  color: black;
}
/* line 259, ../sass/screen.scss */
.button:active span:before, a.button:active span:before {
  color: black;
}

/* line 264, ../sass/screen.scss */
.cat {
  width: 100%;
  height: 100%;
  min-height: 260px;
  background-position: 50% 52%;
  background-attachment: fixed;
  background-repeat: no-repeat;
  -webkit-background-size: auto 40%;
  -moz-background-size: auto 40%;
  -o-background-size: auto 40%;
  background-size: auto 40%;
}

/* line 277, ../sass/screen.scss */
.section#end {
  display: none;
  background: black;
  color: white;
}

/* line 283, ../sass/screen.scss */
.section#end a {
  color: white;
  text-decoration: none;
}

/* line 288, ../sass/screen.scss */
.section#end a:hover {
  color: black;
}

/* line 292, ../sass/screen.scss */
.cat.f00 {
  background-image: url(../img/runner/01.png);
  background-color: #FF4D4D;
}

/* line 297, ../sass/screen.scss */
.cat.f01 {
  background-image: url(../img/runner/02.png);
  background-color: #FF6A4D;
}

/* line 302, ../sass/screen.scss */
.cat.f02 {
  background-image: url(../img/runner/03.png);
  background-color: #FF894D;
}

/* line 307, ../sass/screen.scss */
.cat.f03 {
  background-image: url(../img/runner/04.png);
  background-color: #FFAD4D;
}

/* line 312, ../sass/screen.scss */
.cat.f04 {
  background-image: url(../img/runner/05.png);
  background-color: #FFD34D;
}

/* line 317, ../sass/screen.scss */
.cat.f05 {
  background-image: url(../img/runner/06.png);
  background-color: #FFF14D;
}

/* line 322, ../sass/screen.scss */
.cat.f06 {
  background-image: url(../img/runner/07.png);
  background-color: #4DFFCD;
}

/* line 327, ../sass/screen.scss */
.cat.f07 {
  background-image: url(../img/runner/08.png);
  background-color: #4DE9FF;
}

/* line 332, ../sass/screen.scss */
.cat.f08 {
  background-image: url(../img/runner/09.png);
  background-color: #4DADFF;
}

/* line 337, ../sass/screen.scss */
.cat.f09 {
  background-image: url(../img/runner/10.png);
  background-color: #4D80FF;
}

/* line 342, ../sass/screen.scss */
.cat.f10 {
  background-image: url(../img/runner/11.png);
  background-color: #465BFF;
}

/* line 347, ../sass/screen.scss */
nav {
  background: #000;
  text-align: center;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1000;
  font-size: 0;
}

/* line 357, ../sass/screen.scss */
nav a {
  font-size: 16px;
  line-height: 16px;
  display: inline-block;
  margin: 15px;
  color: #bbb;
  border: 0;
  text-decoration: none;
}

/* line 367, ../sass/screen.scss */
nav a:hover {
  color: #fff;
}

/* line 371, ../sass/screen.scss */
nav a.selected {
  color: #fff;
  border-bottom: 1px solid white;
}

/* line 376, ../sass/screen.scss */
nav.sticky {
  position: fixed;
  -webkit-transition: top 300ms;
  -o-transition: top 300ms;
  -moz-transition: top 300ms;
  -ms-transition: top 300ms;
  transition: top 300ms;
  -webkit-box-shadow: 0 1px 2px rgba(50, 50, 50, 0.3);
  -moz-box-shadow: 0 1px 2px rgba(50, 50, 50, 0.3);
  -o-box-shadow: 0 1px 2px rgba(50, 50, 50, 0.3);
  -ms-box-shadow: 0 1px 2px rgba(50, 50, 50, 0.3);
  box-shadow: 0 1px 2px rgba(50, 50, 50, 0.3);
}

/* line 390, ../sass/screen.scss */
nav.stickyHide {
  top: -50px;
}

/* line 394, ../sass/screen.scss */
nav.slideIn {
  top: 0;
}

/* line 398, ../sass/screen.scss */
header {
  min-height: 50vh;
  height: auto;
  background: #00FFBF;
  text-align: center;
  margin-bottom: 80px;
  display: -webkit-flex;
  display: flex;
}
/* line 405, ../sass/screen.scss */
header .PostHeader {
  margin: 35% auto auto;
}
/* line 407, ../sass/screen.scss */
header .PostHeader h2 {
  padding: 0px;
  margin: 15px;
}
/* line 413, ../sass/screen.scss */
header a {
  text-decoration: none;
  color: inherit;
}

/* line 419, ../sass/screen.scss */
header img {
  width: auto;
  height: 80px;
  margin: 0 auto;
  display: block;
}

/* line 426, ../sass/screen.scss */
header h1 {
  font-size: 20px;
  margin: 0 0 10px;
}

/* line 431, ../sass/screen.scss */
header h2 {
  font-family: "GT Sectra Fine", "GT Sectra", "Hoefler Text", "Times New Roman", serif;
  font-size: 16px;
  line-height: 1.2em;
  font-style: italic;
  font-weight: 400;
  text-transform: none;
  letter-spacing: 0;
  margin: 0 0 20px;
}

/* line 442, ../sass/screen.scss */
header h1,
header h2 {
  position: relative;
  top: 46%;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

/* line 453, ../sass/screen.scss */
section article {
  font-family: "GT Sectra Fine", "GT Sectra", "Hoefler Text", "Times New Roman", serif;
  font-weight: normal;
  margin: 0 auto;
  line-height: 1.6em;
  text-transform: none;
  margin-bottom: 120px;
}

/* line 462, ../sass/screen.scss */
section article p,
section article blockquote {
  font-size: 18px;
  line-height: 1.6em;
  margin: 1em auto;
  width: 80%;
  max-width: 640px;
}

/* line 471, ../sass/screen.scss */
section article blockquote {
  font-style: italic;
  color: #555;
  border-left: 1px solid black;
  padding-left: 20px;
  width: 590px;
  position: relative;
  margin-bottom: 100px;
}

/* line 481, ../sass/screen.scss */
section article blockquote aside {
  position: absolute;
  right: 60px;
  margin-top: 10px;
}

/* line 488, ../sass/screen.scss */
section article h2, section article h3, section article h4 {
  margin: 1em auto;
  width: 640px;
  text-align: center;
  font-weight: 400;
}

/* line 495, ../sass/screen.scss */
section article h2 {
  font-size: 20px;
  margin: 40px auto 15px;
}

/* line 500, ../sass/screen.scss */
section article h3 {
  font-size: 16px;
  font-style: italic;
  opacity: 0.5;
  font-family: "GT Sectra Fine", "GT Sectra", "Hoefler Text", "Times New Roman", serif;
  text-transform: none;
  margin: 5px auto 80px;
}

/* line 509, ../sass/screen.scss */
section article a {
  color: black;
  text-decoration: underline;
}

/* line 514, ../sass/screen.scss */
section article hr {
  width: 640px;
  margin: 80px auto;
  border: 0;
  border-bottom: 1px solid #ddd;
  background: none;
  font-size: 0;
  line-height: 0;
  display: block;
}

/* line 525, ../sass/screen.scss */
section footer p {
  margin: 15px 0 30px;
}

/* line 529, ../sass/screen.scss */
section footer a {
  background: black;
}

/* line 533, ../sass/screen.scss */
footer a {
  text-decoration: none;
}

/* line 537, ../sass/screen.scss */
footer em {
  font-style: normal;
  position: relative;
  top: -1px;
}

/* line 543, ../sass/screen.scss */
section article p a.button {
  background: none;
  color: black;
  border: 1px solid black;
  width: 140px;
  text-align: center;
  display: block;
  margin: 40px auto;
}

/* line 553, ../sass/screen.scss */
section article p a.button:hover {
  background: black;
  color: white;
}

/* line 559, ../sass/screen.scss */
section article p a.button:active {
  background: #555;
  border-color: #555;
  color: white;
}

@font-face {
  font-family: 'icomoon';
  src: url("../icons/icomoon.eot");
  src: url("../icons/icomoond41d.eot?#iefix") format("embedded-opentype"), url("../icons/icomoon.woff") format("woff"), url("../icons/icomoon.ttf") format("truetype"), url("../icons/icomoon.svg#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
/* line 582, ../sass/screen.scss */
.fonticon:before {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  color: #fff;
  padding-right: 0px;
  position: relative;
  font-size: 0.95em;
}

/* line 597, ../sass/screen.scss */
#about a:hover .fonticon:before {
  color: #59F3CD;
}

/* line 601, ../sass/screen.scss */
.icon-cv:before {
  content: "\e000";
  top: 1px;
}

/* line 605, ../sass/screen.scss */
.icon-mail:before {
  content: "\e001";
}

/* line 608, ../sass/screen.scss */
.icon-twitter:before {
  content: "\e002";
}

/* line 612, ../sass/screen.scss */
.browser {
  padding: 35px 1px 1px;
  margin: 40px auto;
  width: 640px;
  height: auto;
  overflow: hidden;
  background: #fff;
  border: 1px solid rgba(0, 0, 0, 0.4);
  position: relative;
  -webkit-transition: width 500ms, height 500ms, padding 100ms;
  -moz-transition: width 500ms, height 500ms, padding 100ms;
  -o-transition: width 500ms, height 500ms, padding 100ms;
  -ms-transition: width 500ms, height 500ms, padding 100ms;
  transition: width 500ms, height 500ms, padding 100ms;
}

/* line 628, ../sass/screen.scss */
.browser.minied {
  height: 0;
  padding-bottom: 0;
}

/* line 633, ../sass/screen.scss */
.browser.closed {
  display: none;
}

/* line 637, ../sass/screen.scss */
.browser.maxied {
  width: 950px;
  height: auto;
}

/* line 642, ../sass/screen.scss */
.browser.maxied video {
  height: auto;
  width: 960px;
}

/* line 647, ../sass/screen.scss */
.browser .title {
  position: absolute;
  width: 100%;
  text-align: center;
  top: 5px;
  font-size: 14px;
  color: #666;
  -webkit-transition: opacity 200ms;
  -o-transition: opacity 200ms;
  -moz-transition: opacity 200ms;
  -ms-transition: opacity 200ms;
  transition: opacity 200ms;
  margin: 0;
}

/* line 662, ../sass/screen.scss */
.browser .ui {
  position: absolute;
  top: 7px;
  left: 10px;
  margin: 0;
  padding: 0;
}

/* line 670, ../sass/screen.scss */
.browser .ui li {
  display: inline-block;
  width: 11px;
  height: 11px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  margin-right: 10px;
  cursor: pointer;
  position: relative;
}

/* line 683, ../sass/screen.scss */
.browser .ui .close {
  background: #FF5011;
}

/* line 687, ../sass/screen.scss */
.browser .ui .close:active {
  background: #CC3300;
}

/* line 691, ../sass/screen.scss */
.browser .ui .min {
  background: #ffc000;
}

/* line 695, ../sass/screen.scss */
.browser .ui li:hover:after {
  content: "";
  width: 7px;
  height: 7px;
  border-radius: 4px;
  background: black;
  opacity: 0.5;
  position: absolute;
  top: 2px;
  left: 2px;
}

/* line 707, ../sass/screen.scss */
.browser .ui .max {
  background: #4EE949;
}

/* line 711, ../sass/screen.scss */
.browser .ui .max:active {
  background: #3EBA3A;
}

/* line 716, ../sass/screen.scss */
.browser .window {
  position: relative;
  height: auto;
  width: auto;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-transition: height 500ms;
  -moz-transition: height 500ms;
  -o-transition: height 500ms;
  -ms-transition: height 500ms;
  transition: height 500ms;
}

/* line 729, ../sass/screen.scss */
.browser img {
  display: block;
}

/* line 733, ../sass/screen.scss */
video {
  position: relative;
  -webkit-transition: height 500ms, width 500ms;
  -moz-transition: height 500ms, width 500ms;
  -o-transition: height 500ms, width 500ms;
  -ms-transition: height 500ms, width 500ms;
  transition: height 500ms, width 500ms;
}

/* line 742, ../sass/screen.scss */
.play {
  width: 100%;
  height: 100%;
  position: absolute;
  background: url(../img/play_btn.png) no-repeat center center;
  z-index: 50;
  cursor: pointer;
}

/* line 751, ../sass/screen.scss */
.play.playing {
  background: none;
}

/* line 755, ../sass/screen.scss */
.browser video {
  background: #000;
  height: auto;
  width: 640px;
  display: block;
  -webkit-transition: height 500ms, width 500ms;
  -moz-transition: height 500ms, width 500ms;
  -o-transition: height 500ms, width 500ms;
  -ms-transition: height 500ms, width 500ms;
  transition: height 500ms, width 500ms;
}

/* line 767, ../sass/screen.scss */
.browser.maxied .window {
  height: auto;
}

/* line 771, ../sass/screen.scss */
.browser img {
  width: 100%;
  height: auto;
}

/* line 777, ../sass/screen.scss */
footer section {
  position: absolute;
  width: 50%;
  bottom: 0;
  text-align: left;
}

/* line 784, ../sass/screen.scss */
footer section.next {
  right: 0;
  text-align: right;
}

/* line 789, ../sass/screen.scss */
footer section a, footer section span {
  display: block;
  padding: 40px;
  height: 90px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 800, ../sass/screen.scss */
footer section a:hover {
  background: black !important;
  color: white !important;
}

/* line 805, ../sass/screen.scss */
footer section span {
  background: #999;
  color: #fff;
}

/* line 810, ../sass/screen.scss */
footer {
  background: #f3f3f3;
  text-align: center;
  padding: 15px 0 90px;
  position: relative;
}
/* line 816, ../sass/screen.scss */
footer.Work {
  padding: 50px 0 50px;
}

/* line 821, ../sass/screen.scss */
.video_container {
  width: 1024px;
  height: 576px;
  margin: 30px auto;
  position: relative;
  border: 1px solid black;
  -webkit-transition: height 500ms, width 500ms;
  -moz-transition: height 500ms, width 500ms;
  -o-transition: height 500ms, width 500ms;
  -ms-transition: height 500ms, width 500ms;
  transition: height 500ms, width 500ms;
}

/* line 834, ../sass/screen.scss */
.video_container video {
  height: auto;
  width: 1024px;
}

/* line 839, ../sass/screen.scss */
.video_container.iphone {
  width: 320px !important;
  height: 660px !important;
  border: 0;
  background: url(../img/phoneframe.png) top center no-repeat;
  background-size: 320px;
  margin-bottom: 50px;
}
/* line 847, ../sass/screen.scss */
.video_container.iphone video {
  width: 91.5% !important;
  height: auto !important;
  top: 10.8%;
  left: 4.5%;
  border: 1px solid #BCB7B7;
}

/* line 856, ../sass/screen.scss */
.IntroImg {
  text-align: center;
  margin-bottom: 60px;
}
/* line 859, ../sass/screen.scss */
.IntroImg img {
  max-width: 95%;
  width: auto;
  height: auto;
  margin: 0 auto;
}

@media only screen and (min-width: 480px) {
  /* line 869, ../sass/screen.scss */
  header h1, .section h1, .section h2, .section h3, .section p {
    width: auto;
    font-size: 26px;
    top: 48%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }

  /* line 880, ../sass/screen.scss */
  header .PostHeader {
    margin: auto;
  }

  /* line 884, ../sass/screen.scss */
  header h2 {
    font-size: 20px;
  }

  /* line 888, ../sass/screen.scss */
  .cat img {
    top: 38%;
  }

  /* line 892, ../sass/screen.scss */
  .section.work .position {
    top: 46%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }

  /* line 901, ../sass/screen.scss */
  .section.work h1 {
    font-size: 26px;
  }

  /* line 905, ../sass/screen.scss */
  .section.work h2 {
    font-size: 20px;
  }
}
@media only screen and (min-width: 321px) and (max-width: 640px) {
  /* line 913, ../sass/screen.scss */
  .section h1, .section h2, .section h3, .section p {
    top: 150px;
    font-size: 16px;
  }

  /* line 918, ../sass/screen.scss */
  .cat img {
    top: 90px;
  }

  /* line 922, ../sass/screen.scss */
  .browser {
    width: 320px;
    height: auto;
  }

  /* line 927, ../sass/screen.scss */
  .browser .window {
    height: auto;
  }

  /* line 931, ../sass/screen.scss */
  .browser.maxied {
    width: 480px;
    height: auto;
  }

  /* line 936, ../sass/screen.scss */
  .browser.maxied .window {
    height: auto;
  }

  /* line 940, ../sass/screen.scss */
  .browser video {
    height: auto;
    width: 320px;
  }

  /* line 945, ../sass/screen.scss */
  .browser.maxied video {
    height: auto;
    width: 480px;
  }

  /* line 950, ../sass/screen.scss */
  .browser .title {
    opacity: 0;
  }

  /* line 954, ../sass/screen.scss */
  section article h2, section article h3, section article h4 {
    width: 460px;
  }

  /* line 958, ../sass/screen.scss */
  section article p,
  section article blockquote {
    font-size: 16px;
    width: 80%;
    max-width: 460px;
  }

  /* line 965, ../sass/screen.scss */
  section article img {
    max-width: 460px;
    height: auto;
  }

  /* line 970, ../sass/screen.scss */
  section article hr {
    width: 460px;
  }

  /* line 974, ../sass/screen.scss */
  .video_container {
    width: 480px;
    height: 270px;
  }

  /* line 979, ../sass/screen.scss */
  .video_container video {
    width: 480px;
    height: auto;
  }
}
/* all iPhone */
@media screen and (max-device-width: 760px), screen and (max-device-width: 320px) {
  /* line 988, ../sass/screen.scss */
  .cat {
    background-attachment: scroll;
    background-size: contain;
    background-position: 50vw 50%;
    background-repeat: repeat-x;
  }

  /* line 995, ../sass/screen.scss */
  .cat p,
  .cat h3,
  .cat h2 {
    width: 75%;
    margin: 0 auto;
  }

  /* line 1002, ../sass/screen.scss */
  nav {
    position: fixed !important;
    top: 0 !important;
  }

  /* line 1007, ../sass/screen.scss */
  .browser .ui, .browser .title {
    display: none;
  }

  /* line 1011, ../sass/screen.scss */
  .play {
    display: none !important;
  }

  /* line 1015, ../sass/screen.scss */
  footer {
    font-size: 56px;
    line-height: 20px;
    text-align: center;
  }

  /* line 1021, ../sass/screen.scss */
  footer em {
    display: none;
  }

  /* line 1025, ../sass/screen.scss */
  .section {
    height: 100%;
  }

  /* line 1029, ../sass/screen.scss */
  .section.work .position {
    top: 40%;
  }

  /* line 1033, ../sass/screen.scss */
  header h1,
  header h2 {
    top: 48%;
  }

  /* line 1038, ../sass/screen.scss */
  footer .button {
    margin: 20px 10px 20px;
  }

  /* line 1042, ../sass/screen.scss */
  .video_container.iphone {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}
/* iPhone portrait */
@media screen and (max-device-width: 320px) {
  /* line 1051, ../sass/screen.scss */
  .browser, .browser.maxied, .browser.minied {
    width: 300px;
    height: auto;
    padding: 0;
  }

  /* line 1057, ../sass/screen.scss */
  .browser .window {
    width: 300px;
    height: auto;
  }

  /* line 1062, ../sass/screen.scss */
  .browser .window video {
    width: 300px;
    height: auto;
  }

  /* line 1067, ../sass/screen.scss */
  .video_container {
    width: 300px;
    height: 169px;
  }

  /* line 1072, ../sass/screen.scss */
  .video_container video {
    width: 300px;
    height: auto;
  }

  /* line 1077, ../sass/screen.scss */
  section article p, section article h2, section article h3, section article hr, section article blockquote {
    width: 280px;
  }

  /* line 1081, ../sass/screen.scss */
  section article p img {
    max-width: 280px;
  }

  /* line 1085, ../sass/screen.scss */
  section article p,
  section article blockquote {
    font-size: 16px;
  }

  /* line 1090, ../sass/screen.scss */
  .section h1, .section h2, .section h3, .section p {
    top: 195px;
  }
}
